/* USER LOGIN/REGO */

.not-logged-in.page-user .form-item label {
  display: inline-block;
  width: 120px;
  text-align: right;
  font-weight: normal;
}

.not-logged-in.page-user .form-item .form-text {
  background: #fff;
  font-size: 1em;
  line-height: 1.23076923076923; /*16px*/
  padding: 6px 10px;
  border: solid 1px #d4d4d4;
  border-radius: 4px;
}

.not-logged-in.page-user .form-item input.error {
  border: 2px solid red;
}

.not-logged-in.page-user .form-item .description {
  margin-left: 125px;
}

.form-item select {
  font-size: 1em;
  line-height: 1.23076923076923; /*16px*/
}

.form-checkboxes .form-item, .form-radios .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

.not-logged-in.page-user .form-radios {
  display: inline-block;
  vertical-align: top;
  max-width: 370px;
}

.not-logged-in.page-user .form-type-radios > label {
  vertical-align: top;
}

.not-logged-in.page-user .form-type-radio label {
  display: inline;
  width: auto;
}

.not-logged-in.page-user .form-radios .description {
  margin: 0;
}

.not-logged-in.page-user #edit-field-gender-und .form-type-radio {
  display: inline;
}

.not-logged-in.page-user .form-type-checkbox label {
  display: inline;
  width: auto;
}

.not-logged-in.page-user .form-type-checkbox .description {
  margin: 0;
}

/**
 * USER PROFILE 
 * - #user-profile-form
 * - #user-register-form, #user-login, #user-pass
 */
.not-logged-in.page-user {
  /*	background: #e8e8e8;*/
}

.not-logged-in.page-user .horizontal-tabs ul.horizontal-tabs-list {
  display: none;
}

.not-logged-in.page-user div.horizontal-tabs {
  border: 0;
}

.not-logged-in.page-user .horizontal-tabs fieldset.horizontal-tabs-pane {
  padding: 0 15px;
}

.not-logged-in.page-user legend {
  display: none;
}

.not-logged-in.page-user fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

.not-logged-in.page-user .form-text {
  max-width: 315px;
}

#edit-field-user-signup-type-und .description {
  display: none;
  color: #f00;
}

/* USER BUTTONS */
.form-submit, #edit-cancel {
  background: #73a233;
  color: #fff;
  font-size: 1.23076923076923em;
  line-height: 1.375; /*22px*/
  border: solid 1px #d4d4d4;
  border-radius: 6px;
  padding: 6px 12px;
  margin: 2px;
  cursor: pointer;
}

#edit-cancel {
  display: inline-block;
}

#edit-cancel:hover {
  text-decoration: none;
}

/* iOS only */
.iOS #edit-cancel {
  -webkit-appearance: push-button;
  white-space: pre;
  box-sizing: content-box;
  height: auto;

  /*
  -webkit-appearance: button;
   -webkit-user-select: none;
  */
}

#user-register-form .form-submit {
  float: right;
}

/* volunteer group */
fieldset.group-volunteer-group {
  display: none;
}
.not-logged-in.page-user fieldset.group-volunteer-group {
  padding: 0 15px 2px;
  margin: 0 -15px;
  border: solid 1px #ccc;
  background: #f2f2f2;
  border-radius: 6px;
}
.not-logged-in.page-user .group-volunteer-group legend {
  display: block;
  font-weight: bold;
}
.not-logged-in.page-user .field-name-field-group-members .description {
  margin-left: 0;
}

#user-profile-form.group-type fieldset.group-volunteer-group {
  display: block;
}

#edit-field-group-volunteer-only-if {
  display: none;
}

/*#edit-field-group-type-und > .form-type-radio:first-child,
#edit-field-group-approx-und > .form-type-radio:first-child{
  display: none;
}*/

#user-register-form .group-volunteer-group .form-type-radios > label,
#user-register-form .group-volunteer-group .form-type-textfield label {
  display: block;
  width: auto;
  text-align: left;
}

/* FORM EDIT SCREENS *
.field-widget-options-buttons {
  float: left;
  width: 200px;
  margin-right: 20px;
}*/

input {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  font-family: "Open Sans", Arial, sans-serif;
}

select {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 1em;
}

.filter-wrapper {
  padding: 0;
}

.form-item .form-item {
  margin: 0;
}

.form-item label {
  font-weight: bold;
}

.form-type-checkbox label, .form-radios label {
  font-weight: normal;
}

.form-item-field-security-check-und label,
.form-item-field-volunteers-after-event-und label, 
.field-name-field-drivers-licence label, 
.field-name-field-first-aid-certificate label {
  font-weight: bold;
}

.field-widget-date-popup legend {
  font-weight: bold;
}

.form-type-radio .description, .form-type-checkbox .description {
  margin-left: 2em;
}

.text-format-wrapper .description {
  margin: 0 0 .5em;
}

/* INVITE VOLS */
#views-exposed-form-find-volunteers-page .views-submit-button {
  clear: both;
}

#views-exposed-form-find-volunteers-page #edit-field-town-city-value-wrapper {
  float: none;
}

/* CLONE POSITIONS */
.page-node-clone-confirm .form-item-clone-position {
  display: block;
  margin-right: 0;
}

.page-node-clone-confirm .form-item-clone-position label {
  /*display: inline;*/
}

.page-node-clone-confirm .form-item-clone-position > label {
  display: inline-block;
  font-weight: normal;
  width: 220px;
  vertical-align: top;
}

.page-node-clone-confirm .form-item-clone-position .date-padding {
  float: none;
  padding: 0;
}

.page-node-clone-confirm .form-item-clone-position div,
.page-node-clone-confirm .container-inline-date .form-item .form-item {
  display: inline;
  float: none;
}

/**
 * CAPTCHA
 */
.not-logged-in.page-user fieldset.captcha {
  padding: 0 15px 2px;
  margin: 0;
  border: solid 1px #ccc;
  background: #f2f2f2;
  border-radius: 6px;
}
.not-logged-in.page-user fieldset.captcha legend {
  font-weight: bold;
  display: block;
}
.not-logged-in.page-user fieldset.captcha img {
  display: block;
  float: right;
  margin: 10px 0;
}
.not-logged-in .form-item-captcha-response {
  display: inline-block;
  vertical-align: top;
}
.not-logged-in.page-user .form-item-captcha-response label {
  display: block;
  width: auto;
}
.not-logged-in .form-item-captcha-response input {
  vertical-align: top;
}
.not-logged-in .form-item-captcha-response .description {
  display: none;
}